#/**
#         ogr MountCache
#@brief   Monta la partición Cache y exporta la variable $OGCAC
#@param   sin parametros
#@return  path_mountpoint - Punto de montaje del sistema de archivos de cache.
#@exception OG_ERR_CACHE  No existe partición de caché.
#@warning Salidas de errores no determinada
#@version 0.1 -  Integracion para Opengnsys  -  EAC: MountCache() en FileSystem.lib - HIDRA: MontarCache.sh
#@author  Ramon Gomez, ETSII Universidad de Sevilla
#@date    2008/06/19
#@author  Antonio J. Doblas Viso. Universidad de Malaga
#@Date    2008/10/27
#@version 0.91 - Adaptacion a la cache local de OpenGnSys.
#@author  Ramon Gomez, ETSII Universidad de Sevilla
#@date    2010/03/16
#*/ ##
# Si se solicita, mostrar ayuda.
if [ "$*" == "help" ]; then
    ogr Help "$FUNCNAME" "$FUNCNAME" "$FUNCNAME  ==>  /mnt/sda4"
    return
fi

OGCAC=$(ogr MountFs $(ogr FindCache) 2>/dev/null) || ogr RaiseError $OG_ERR_CACHE "$MSG_NOCACHE" || return $?
echo $OGCAC
export OGCAC
